<?php

$view

->set('name', 'index')

->import('inc/head')

->fetch(array('img@src', 0),    'vip/base.config#pic1', 'none')
->fetch(array('img@src', 1),    'vip/base.config#pic2', 'none')
->fetch(array('img@src', 2),    'vip/base.config#pic3', 'none')
->fetch(array('img@src', 3),    'vip/base.config#pic4', 'none')

->fetch('.paybtn@href', 'vip/base.config#buy')

->import('inc/foot')

->display();